<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="Estilos/Styles.css">
    <title>Gurdin kids</title>
</head>

<body>

    <div class="container-sm">

        <header>
            <img src="img/Recurso-3.png" class="img-fluid" width="150px">
            <img src="img/claro.png" class="img-fluid" width="150px">

        </header>

        <section>
            <div class="row row-cols-1 row-cols-md-2 g-1">
                <div class="col">
                    <a href="#inputGroupSelect04" style="text-decoration: none; color: black;">
                        <div class="card">
                            <img src="img/2 meses.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h3 class="card-title">Plan 2M <span>Suscripción 2 dispositivo</span> </h3>
                                <h4> Mes $7.500</h4>
                                <p class="card-text">Servicio esclusivos para mayores de edad, Servicio de suscripción
                                    <b>
                                        MENSUAL,</b> con renovación áutomatica,
                                    Gratis 3 días de protección ante riesgos digitales apartir de 00/00/00 de 0000 con
                                    suscripción por 1 año sin clausula de
                                    permanencia, IVA 19% incluido + costos por navegación + impoconsumo si aplica.
                                    Valor o
                                    monto que será cobrado en su factura pospago
                                    o descontado de su saldo prepago. Podrá cancelar el servicio gratiutamente en
                                    cualquier
                                    momento enviado un SMS con la
                                    palabra SALIR al código 35037. Aplican cargos de navegación. Al suscribirse se
                                    entenderá
                                    que el usuario ha leído,
                                    entendido y aceptado los <a
                                        href="https://drive.google.com/file/d/12OpsRHUdS337EMsmYP-FMAAbOscLg0pm/view">términos
                                        y Condiciones</a> del servicio GUARDIANKIDS Lincencia mensual 2 dispositivo
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col">
                    <a href="#inputGroupSelect04" style="text-decoration: none; color: black;">
                        <div class="card">
                            <img src="img/2s.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h3 class="card-title">Plan 2S <span>Suscripción 2 dispositivo</span> </h3>
                                <h4> Mes $2.500</h4>
                                <p class="card-text">Servicio esclusivos para mayores de edad, Servicio de suscripción
                                    <b>
                                        MENSUAL,</b> con renovación áutomatica,
                                    Gratis 3 días de protección ante riesgos digitales apartir de 00/00/00 de 0000 con
                                    suscripción por 1 año sin clausula de
                                    permanencia, IVA 19% incluido + costos por navegación + impoconsumo si aplica.
                                    Valor o
                                    monto que será cobrado en su factura pospago
                                    o descontado de su saldo prepago. Podrá cancelar el servicio gratiutamente en
                                    cualquier
                                    momento enviado un SMS con la
                                    palabra SALIR al código 35037. Aplican cargos de navegación. Al suscribirse se
                                    entenderá
                                    que el usuario ha leído,
                                    entendido y aceptado los <a
                                        href="https://drive.google.com/file/d/12OpsRHUdS337EMsmYP-FMAAbOscLg0pm/view">términos
                                        y Condiciones</a> del servicio GUARDIANKIDS Lincencia mensual 2 dispositivo
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col">
                    <a href="#inputGroupSelect04" style="text-decoration: none; color: black;">
                        <div class="card">
                            <img src="img/3 meses.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h3 class="card-title">Plan 3M <span>Suscripción 3 dispositivo</span> </h3>
                                <h4> Mes $10.500</h4>
                                <p class="card-text">Servicio esclusivos para mayores de edad, Servicio de suscripción
                                    <b>
                                        MENSUAL,</b> con renovación áutomatica,
                                    Gratis 3 días de protección ante riesgos digitales apartir de 00/00/00 de 0000 con
                                    suscripción por 1 año sin clausula de
                                    permanencia, IVA 19% incluido + costos por navegación + impoconsumo si aplica.
                                    Valor o
                                    monto que será cobrado en su factura pospago
                                    o descontado de su saldo prepago. Podrá cancelar el servicio gratiutamente en
                                    cualquier
                                    momento enviado un SMS con la
                                    palabra SALIR al código 35037. Aplican cargos de navegación. Al suscribirse se
                                    entenderá
                                    que el usuario ha leído,
                                    entendido y aceptado los <a
                                        href="https://drive.google.com/file/d/12OpsRHUdS337EMsmYP-FMAAbOscLg0pm/view">términos
                                        y Condiciones</a> del servicio GUARDIANKIDS Lincencia mensual 2 dispositivo
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col">
                    <a href="#inputGroupSelect04" style="text-decoration: none; color: black;">
                        <div class="card">
                            <img src="img/3s.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h3 class="card-title">Plan 3S <span>Suscripción 3 dispositivo</span> </h3>
                                <h4> Mes $3.500</h4>
                                <p class="card-text">Servicio esclusivos para mayores de edad, Servicio de suscripción
                                    <b>
                                        MENSUAL,</b> con renovación áutomatica,
                                    Gratis 3 días de protección ante riesgos digitales apartir de 00/00/00 de 0000 con
                                    suscripción por 1 año sin clausula de
                                    permanencia, IVA 19% incluido + costos por navegación + impoconsumo si aplica.
                                    Valor o
                                    monto que será cobrado en su factura pospago
                                    o descontado de su saldo prepago. Podrá cancelar el servicio gratiutamente en
                                    cualquier
                                    momento enviado un SMS con la
                                    palabra SALIR al código 35037. Aplican cargos de navegación. Al suscribirse se
                                    entenderá
                                    que el usuario ha leído,
                                    entendido y aceptado los <a
                                        href="https://drive.google.com/file/d/12OpsRHUdS337EMsmYP-FMAAbOscLg0pm/view">términos
                                        y Condiciones</a> del servicio GUARDIANKIDS Lincencia mensual 2 dispositivo
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <section>

            <div class="grid text-center">
                <div class="g-col-6 g-col-md-4">
                    <p class="medio">
                        Servicio de suscripción SEMANAL por valor de 2.500 COP IVA incluido <br>
                        + costos por navegación + impoconsumo si aplica, con cargo a su <br>
                        factura
                        postpago o descontado de su saldo prepago, según aplique.
                    </p>
                </div>

            </div>

            <div class="grid text-center">
                <div class="g-col-6 g-col-md-4">
                    <p class="medio">
                        Al oprimir el botón Aceptar autoriza a Claro para <br>
                        realizar los cobros de servicios de entretenimiento, <br>
                        contenido y aplicaciones que usted solicite.
                    </p>
                </div>

            </div>


        </section>

        <section>
            <form action="#" class="form">
                <div>

                    <input type="tel" placeholder="Celular " maxlength="10">
                </div>

                <div class="option">

                    <div class="input-group">

                        <select class="form-select" id="inputGroupSelect04"
                            aria-label="Example select with button addon">

                            <option selected>suscripciónes</option>
                            <option value="1">Suscripción 2 Lincencias Semanales</option>
                            <option value="2">Suscripción 3 Lincencias Semanales</option>
                            <option value="3">Suscripción 2 Lincencias Mensuales</option>
                            <option value="3">Suscripción 3 Lincencias Mensuales</option>
                        </select>
                    </div>
                    <div>
                        <a href="#">
                            <button class="accordion" type="submit">Aceptar</button>
                        </a>
                    </div>
                </div>

            </form>
        </section>


        <section>
            <ul>
                <li>
                    Para que el servicio funcione, cliente debe instalar la App en su PC, Laptop o Smartphone.
                </li>
                <li>
                    Servicio disponible para usuarios CLARO a nivel nacional.
                </li>
                <li>
                    Al suscribirse se entenderá que el usuario ha leído, entendido y aceptado los Términos y Condiciones
                    del servicio GuardianKids.
                </li>
                <li>
                    El costo del servicio se hará con cargo a su factura (Usuarios Postpago) o a su Saldo (Usuarios
                    Prepago).
                </li>
                <li>
                    Para dar de baja el servicio envía la palabra SALIR a la marcación 35037 desde tu móvil, más info
                    018000413895
                </li>
                <li>
                    Atención de Lunes a Viernes de 9:00 a 18:00 hrs en el 018000413895
                </li>
                <li>
                    Todos los costos incluyen IVA del 19%.
                </li>
                <li>
                    Responsable de la prestación del servicio: Satelco Interactivo S.A.S.

                </li>
            </ul>
        </section>

        <footer>
            <div class="container text-center">
                <div class="row">
                    <div class="col">

                    </div>
                    <div class="col">
                        <b> <a style="text-decoration: none; color: blanchedalmond;"
                                href="https://guardiankids.com.co/"> Visitanos en GUARDIANKIDS</a></b>
                        <hr size="5PX" color="black">
                        <a href="https://www.facebook.com/GuardianKidsApp/">
                            <svg style="cursor: pointer;" xmlns="http://www.w3.org/2000/svg"
                                class="icon icon-tabler icon-tabler-brand-facebook" width="32" height="32"
                                viewBox="0 0 24 24" stroke-width="2" stroke="#6f32be" fill="none" stroke-linecap="round"
                                stroke-linejoin="round">
                                <path stroke="none" d="M0 0h24v24H0z" fill="none" />
                                <path d="M7 10v4h3v7h4v-7h3l1 -4h-4v-2a1 1 0 0 1 1 -1h3v-4h-3a5 5 0 0 0 -5 5v2h-3" />
                            </svg>
                        </a>
                        <a href="https://www.instagram.com/">
                            <svg style="cursor: pointer;" xmlns="http://www.w3.org/2000/svg"
                                class="icon icon-tabler icon-tabler-brand-instagram" width="32" height="32"
                                viewBox="0 0 24 24" stroke-width="2" stroke="#a905b6" fill="none" stroke-linecap="round"
                                stroke-linejoin="round">
                                <path stroke="none" d="M0 0h24v24H0z" fill="none" />
                                <rect x="4" y="4" width="16" height="16" rx="4" />
                                <circle cx="12" cy="12" r="3" />
                                <line x1="16.5" y1="7.5" x2="16.5" y2="7.501" />
                            </svg>
                        </a>
                        <a href="https://twitter.com/GuardianKidsApp">
                            <svg style="cursor: pointer;" xmlns="http://www.w3.org/2000/svg"
                                class="icon icon-tabler icon-tabler-brand-twitter" width="32" height="32"
                                viewBox="0 0 24 24" stroke-width="2" stroke="#fd0061" fill="none" stroke-linecap="round"
                                stroke-linejoin="round">
                                <path stroke="none" d="M0 0h24v24H0z" fill="none" />
                                <path
                                    d="M22 4.01c-1 .49 -1.98 .689 -3 .99c-1.121 -1.265 -2.783 -1.335 -4.38 -.737s-2.643 2.06 -2.62 3.737v1c-3.245 .083 -6.135 -1.395 -8 -4c0 0 -4.182 7.433 4 11c-1.872 1.247 -3.739 2.088 -6 2c3.308 1.803 6.913 2.423 10.034 1.517c3.58 -1.04 6.522 -3.723 7.651 -7.742a13.84 13.84 0 0 0 .497 -3.753c-.002 -.249 1.51 -2.772 1.818 -4.013z" />
                            </svg>
                        </a>

                    </div>
                    <div class="col">

                    </div>
                </div>
            </div>
        </footer>



    </div>

</body>

</html>